/*--/blog--*/
.w3l-text-11 .text11-content h4 {
  font-size: 28px;
  line-height: 38px;
  color: var(--heading-color);
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 40px;
}

.w3l-text-11 .text11-content h5 {
  font-size: 26px;
  line-height: 31px;
  color: #232527;
  font-weight: 700;
}

.w3l-text-11 .text11-content a.next {
  display: inline-block;
  font-weight: 600;
  font-size: 40px;
  line-height: 45px;
  margin-top: 30px;
  color: #232527;
}

.w3l-text-11 .text11-content a.prev {
  display: inline-block;
  font-weight: 600;
  font-size: 40px;
  line-height: 45px;
  margin-top: 30px;
  color: #232527;
}

.prev-next {
  display: flex;
  justify-content: space-between;
}

.w3l-text-11 .text11-content ul.blog-list {
  padding-left: 15px;
}

.w3l-text-11 .text11-content h6 {
  display: inline-block;
  font-size: 16px;
  line-height: 25px;
  color: var(--para-color);
  text-transform: capitalize;
  font-weight: normal;
}

.w3l-text-11 .text11-content a.admin {
  font-size: 17px;
}

.w3l-text-11 .text11-content a.category {
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  color: var(--para-color);
  padding-left: 10px;
}

.w3l-text-11 .text11-content .media-grid p {
  margin: 0px;
}

.w3l-text-11 .media a,
.w3l-text-11 .media .media-body {
  float: left;
}

.media-grid.even-grid {
  margin-left: 135px;
}

.w3l-text-11 .comments .media-grid {
  margin-bottom: 20px;
}

.w3l-text-11 .media-body.comments-grid-right {
  padding-left: 15px;
}

.new-posts {
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  margin-top: 40px;
}

.new-posts a {
  display: grid;
  margin: 20px 0;
  grid-template-columns: auto auto;
  grid-gap: 10px;
  color: var(--heading-color);
  font-weight: 600;
  align-items: center;
}

.new-posts a span.fa {
  font-size: 13px;
}

.new-posts a:hover {
  color: var(--primary-color);
}

.w3l-text-11 h3.aside-title {
  font-size: 24px;
  line-height: 32px;
  color: var(--heading-color);
  font-weight: 700;
  margin-bottom: 30px;
  text-transform: capitalize;
}

.w3l-text-11 .card {
  border: none;
  background: transparent;
}

.w3l-text-11 a.blog-desc {
  display: block;
  font-size: 26px;
  line-height: 34px;
  font-weight: 700;
  color: var(--heading-color);
  margin-top: 20px;
  margin-bottom: 15px;
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}

.w3l-text-11 a.blog-desc:hover {
  color: var(--primary-color);
}

.w3l-text-11 a.read {
  font-size: 17px;
  padding: 0;
  border-bottom: 2px solid var(--primary-color);
  color: var(--heading-color);
  transition: 0.3s ease-in-out;
  font-weight: 600;
  border-radius: 0;
  margin-top: 20px;
  display: inline-block;
  text-transform: capitalize;
}

.w3l-text-11 a.read:hover {
  color: var(--primary-color);
}

.w3l-text-11 .history-info {
  max-width: 100%;
  margin: 0 auto;
}

.w3l-text-11 .comments h5,
a.title-team-28 {
  font-size: 18px;
  line-height: 23px;
  color: var(--heading-color);
  font-weight: 700;
  margin: 0;
  margin-bottom: 5px;
}

.w3l-text-11 .author-cardview {
  background-color: var(--bg-light);
  border: 1px solid var(--bg-border);
  padding: 30px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -moz-border-radius: 8px;
}

.w3l-text-11 .author-right .social li a {
  font-size: 16px;
  color: var(--para-color);
  margin-right: 20px;
}

.w3l-text-11 .author-right .social li a:hover {
  color: var(--primary-color);
}

.w3l-text-11 .comments-grid-right ul li {
  display: inline-block;
  color: #888;
  font-size: 16px;
  vertical-align: middle;
}

.w3l-text-11 .comments-grid-right ul li a {
  font-weight: 600;
}

.w3l-text-11 .text11-content h4.heading-no-margin {
  margin: 0;
}

.w3l-text-11 .text11-content .social {
  align-self: center;
}

.w3l-text-11 img.margin-top {
  margin-top: 30px;
}

.w3l-text-11 .text11-content .social li p {
  font-size: 22px;
  color: var(--heading-color);
  font-weight: 600;
}

.w3l-text-11 .social-share-blog {
  display: grid;
  grid-auto-flow: column;
  grid-gap: 30px;
}

.w3l-text-11 .text11-content h5.quote {
  padding: 30px;
  border-left: 2px solid var(--primary-color);
  background: var(--bg-light);
  margin: 50px 0;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  color: var(--heading-color);
  font-style: italic;
  border-radius: 8px;
}

.text-list ol li {
  font-size: 1.2em;
  line-height: 28px;
  margin: 10px 0;
  color: var(--font-color);
  list-style-type: disc;
  font-weight: 400;
}

ul.comment {
  display: grid;
  grid-auto-flow: column;
  justify-content: space-between;
  margin-bottom: 10px;
}

.w3l-text-11 .leave-comment-form input[type="text"],
.w3l-text-11 .leave-comment-form input[type="email"],
.w3l-text-11 .leave-comment-form textarea {
  outline: none;
  border: none;
  padding: 13px 20px;
  font-size: 1.2em;
  line-height: 28px;
  color: var(--para-color);
  width: 100%;
  height: inherit;
  background-color: var(--bg-light);
  border: 1px solid var(--bg-border);
  border-radius: 8px;
}

.w3l-text-11 .leave-comment-form input[type="text"]:focus,
.w3l-text-11 .leave-comment-form input[type="email"]:focus,
.w3l-text-11 .leave-comment-form textarea:focus {
  box-shadow: none;
  border: 1px solid var(--primary-color);
  background-color: var(--bg-light);
}

.w3l-text-11 .comments {
  margin: 60px 0;
}

.w3l-text-11 textarea.form-control {
  height: 150px;
  font-family: inherit;
  resize: none;
}

.w3l-text-11 .features-2 .feature-main {
  padding-top: 40px;
  padding-bottom: 0px;
}

.w3l-text-11 .media {
  display: grid;
  grid-auto-flow: column;
  grid-gap: 15px;
  margin-bottom: 30px;
  position: relative;
  border: 1px solid var(--border-color);
  padding: 30px 20px;
  border-radius: 8px;
}

.w3l-text-11 .media a.comment-img {
  left: 0px;
  top: 0px;
  width: 85px;
  height: 85px;
  overflow: hidden;
  border-radius: 50%;
}

.w3l-text-11 .feature-main .img1 {
  padding: 20px 10px;
  border: 1px solid rgba(130, 152, 171, 0.2);
}

.w3l-text-11 .feature-main .img1:hover {
  background: #fff;
}

.w3l-text-11 .feature-main .img1 img {
  width: 35px;
}

.w3l-text-11 .features-2 .img1 h4 {
  margin-top: 10px;
}

.text11-content img {
  border-radius: 8px;
}

.w3l-text-11 .social li {
  display: inline-block;
}

.w3l-text-11 ul.social li a {
  display: inline-block;
  margin: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: var(--bg-light);
  text-align: center;
  margin-right: 6px;
  color: var(--heading-color);
  border-radius: 6px;
  font-size: 15px;
}

.w3l-text-11 ul.social li span.fa {
  text-align: center;
  line-height: 40px;
}

.w3l-text-11 ul.social li a:hover {
  background-color: var(--primary-color);
  color: #fff;
}

a.blog-desc1 {
  font-size: 18px;
  color: var(--heading-color);
  line-height: 28px;
  margin-top: 20px;
  display: inline-block;
  font-weight: 600;
  text-transform: capitalize;
}

a.blog-desc1:hover,
.author a:hover {
  color: var(--primary-color);
}

.author a {
  color: var(--para-color);
  font-size: 14px;
}

.w3l-text-11 .card.empty-post {
  background: var(--bg-light);
  padding: 30px;
  border-radius: 8px;
}

.w3l-text-11 .card-body span.fa {
  font-size: 30px;
  color: var(--primary-color);
}

.w3l-text-11 .page-numbers {
  font-size: 20px;
  margin: 0 5px;
  font-weight: 500;
}

.pager__item {
  display: inline-block;
  vertical-align: top;
  font-size: 1.125rem;
  font-weight: bold;
  margin: 0 2px;
}

.pager__item.active .pager__link {
  background: var(--bg-light);
  color: var(--primary-color);
  border-color: var(--bg-light);
  text-decoration: none;
}

.pager__item a:hover {
  color: var(--primary-color);
}

.pager__item--prev svg,
.pager__item--next svg {
  width: 8px;
  height: 12px;
}

.pager__item--next .pager__link svg {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
}

.pager__link {
  position: relative;
  border-radius: 6px;
  display: block;
  text-align: center;
  width: 2.625rem;
  height: 2.625rem;
  line-height: 2.625rem;
  margin-left: -1px;
  color: var(--heading-color);
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-weight: 700;
}

.pager__link:hover,
.pager__link:focus,
.pager__link:active,
.pager__link:hover {
  background: var(--bg-light);
  color: var(--primary-color);
  border-color: var(--bg-light);
  text-decoration: none;
}

.pager__link:hover svg path,
.pager__link:focus svg path,
.pager__link:active svg path {
  fill: #fff;
}

.pager .pager__item.active + .pager__item .pager__link,
.pager .pager__item:hover + .pager__item .pager__link {
  border-left-color: #ffb74d;
}

@media screen and (max-width: 576px) {
  .pager__item {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .pager__item.active,
  .pager__item:first-of-type,
  .pager__item:last-of-type,
  .pager__item:nth-of-type(2),
  .pager__item:nth-last-of-type(2) {
    position: initial;
    top: initial;
    left: initial;
  }

  .pager__item.active + li {
    position: initial;
    top: initial;
    left: initial;
  }
}

/* ------------------------------ PAGINTION END ------------------------------ */

.w3l-text-11 a.posts-view-left {
  display: grid;
  grid-template-columns: 23% 72%;
  grid-gap: 4%;
  align-items: center;
  margin-top: 10px;
}

.w3l-text-11 span.nav-title {
  cursor: pointer;
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  color: var(--heading-color);
}

.w3l-text-11 a.posts-view-right {
  display: grid;
  grid-template-columns: 72% 23%;
  grid-gap: 4%;
  align-items: center;
  margin-top: 10px;
}

.w3l-text-11 a.posts-view label {
  cursor: pointer;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  color: var(--heading-color);
}

.w3l-text-11 a.posts-view label:hover {
  color: var(--primary-color);
}

.w3l-text-11 .single-left .admin-post a span {
  width: 20px;
  color: var(--heading-color);
}

.w3l-text-11 .single-left .admin-post a:hover {
  color: var(--primary-color);
}

@media (max-width: 992px) {
  .w3l-text-11 .text11-content h5.quote {
    margin: 40px 0;
  }

  .w3l-text-11 a.posts-view-left,
  .w3l-text-11 a.posts-view-right {
    grid-template-columns: 100%;
    grid-gap: 0%;
  }

  .sidebar-side {
    order: 2;
  }

  .w3l-text-11 a.blog-desc {
    font-size: 22px;
    line-height: 32px;
    margin-top: 14px;
    margin-bottom: 10px;
  }
}

@media (max-width: 667px) {
  .w3l-text-11 .text11-content .social li p {
    font-size: 17px;
  }

  .w3l-text-11 .text11-content h4 {
    font-size: 26px;
    line-height: 34px;
  }
}

@media (max-width: 568px) {
  .w3l-text-11 a.blog-desc {
    font-size: 20px;
    line-height: 30px;
  }

  .w3l-text-11 .text11-content a.next,
  .w3l-text-11 .text11-content a.prev {
    font-size: 35px;
    line-height: 40px;
    margin-top: 10px;
  }

  .w3l-text-11 a.posts-view label {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (max-width: 480px) {
  .w3l-text-11 .text11-content p {
    margin-top: 15px;
  }

  .w3l-text-11 .text11-content h5.quote {
    font-size: 24px;
    line-height: 32px;
  }

  .w3l-text-11 .text11-content h6 {
    font-size: 15px;
  }

  .w3l-text-11 .text11-content a.category {
    font-size: 15px;
    padding-left: 15px;
  }

  .w3l-text-11 .text11-content h5 {
    font-size: 20px;
    line-height: 25px;
  }

  .w3l-text-11 .comments {
    margin: 30px 0;
  }

  .w3l-text-11 .text11-content a.next,
  .w3l-text-11 .text11-content a.prev {
    font-size: 30px;
    line-height: 35px;
  }

  .media-grid.even-grid {
    margin-left: 0px;
  }

  .w3l-text-11 .media-body.comments-grid-right {
    padding-left: 5px;
  }

  .w3l-text-11 .pagination li {
    margin: 0 2px;
  }

  .w3l-text-11 .comments-grid-right ul li {
    font-size: 13px;
    vertical-align: middle;
  }
}

@media (max-width: 440px) {
  .w3l-text-11 .social-share-blog {
    grid-auto-flow: row;
    grid-gap: 15px;
  }

  .w3l-text-11 .text11-content .social {
    text-align: left;
  }

  .w3l-text-11 .text11-content h4 {
    font-size: 22px;
    margin-bottom: 10px;
    line-height: 30px;
  }

  .w3l-text-11 h3.aside-title {
    font-size: 22px;
    line-height: 32px;
  }

  ul.comment,
  .w3l-text-11 .media {
    grid-auto-flow: row;
    grid-gap: 10px;
  }

  .w3l-text-11 ul.social li {
    margin-right: 0px;
  }

  .column3 a {
    font-size: 16px;
  }
}

@media (max-width: 420px) {
}

@media (max-width: 400px) {
  .w3l-text-11 .text11-content h5.quote {
    font-size: 16px;
    line-height: 26px;
  }
}

/*Search Box Widget*/
.sidebar-title h4 {
  font-size: 24px;
  line-height: 32px;
  color: var(--heading-color);
  font-weight: 700;
  margin-bottom: 30px;
}

.sidebar-widget {
  margin-bottom: 40px;
  padding-left: 20px;
}

.sidebar .search-box .form-group {
  position: relative;
  margin: 0px;
}

.sidebar .search-box .form-group input[type="text"],
.sidebar .search-box .form-group input[type="search"] {
  position: relative;
  line-height: 28px;
  padding: 10px 50px 10px 20px;
  border: 1px solid var(--border-color);
  background: none;
  display: block;
  font-size: 19px;
  width: 100%;
  height: 55px;
  color: var(--para-color);
  border-radius: 8px;
  outline: none;
}

.sidebar .search-box .form-group input[type="text"]:focus,
.sidebar .search-box .form-group input[type="search"]:focus {
  border: 1px solidvar(--para-color);
}

.sidebar .search-box .form-group button {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 55px;
  width: 50px;
  font-size: 16px;
  color: var(--heading-color);
  line-height: 100%;
  border: none;
  background: none;
  display: inline-block;
  font-weight: normal;
  text-align: center;
}

/* Blog Category */
.blog-cat {
  position: relative;
  padding: 0;
}

.blog-cat li {
  position: relative;
  list-style-type: none;
  margin-bottom: 6px;
}

.blog-cat li a {
  position: relative;
  color: var(--heading-color);
  font-size: 18px;
  font-weight: 600;
  display: block;
  line-height: 25px;
  display: flex;
  align-items: baseline;
  width: 100%;
  transition: 0.3s ease;
}

.blog-cat li a label {
  font-size: 14px;
  margin-left: auto;
  width: 27px;
  height: 27px;
  font-size: 12px;
  text-align: center;
  line-height: 27px;
  border-radius: 6px;
  background-color: var(--bg-light);
}

ul.blog-cat li a span.fa {
  color: var(--primary-color);
  font-size: inherit;
  background: none;
  /* font-size: 16px; */
  margin-right: 8px;
}

.sidebar-sticky-fix {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}

.sidebar-widget figure {
  margin: 0 0 0rem;
}

.sidebar-widget .search-form {
  display: flex;
  position: relative;
}

.sidebar-widget .search-form input {
  padding: 15px 60px 15px 20px;
  font-size: 17px;
  line-height: 26px;
  border: 1px solid var(--bg-border);
  background-color: var(--bg-white);
  outline: none;
  width: 100%;
  color: var(--para-color);
  border-radius: 8px;
}

.sidebar-widget .search-form button {
  text-align: center;
  background: var(--primary-color);
  border: none;
  outline: none;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  position: absolute;
  padding: 0px 0px;
  right: 16px;
  top: 13px;
  width: 34px;
  height: 34px;
  border-radius: 6px;
  line-height: 5px;
}

.blog-cat li.active a,
.blog-cat li a:hover {
  color: var(--primary-color);
}

/* Post Widget */
.popular-posts .post {
  position: relative;
  padding-left: 110px;
  margin-bottom: 25px;
}

.sidebar-widget:last-child {
  margin-bottom: 0px;
}

.popular-posts .post .post-thumb {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 85px;
  height: 85px;
  overflow: hidden;
}

.popular-posts .post .post-thumb img {
  display: block;
  width: 100%;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.popular-posts .post .text {
  position: relative;
  font-size: 18px;
  margin: 0px 0px 10px;
  font-weight: 600;
  color: var(--heading-color);
  line-height: 26px;
}

.popular-posts .post .text a {
  color: var(--heading-color);
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.popular-posts .post a:hover,
ul.twitter-feed a:hover {
  color: var(--primary-color);
}

.popular-posts .post-info {
  position: relative;
  font-size: 16px;
  color: var(--font-color);
  font-weight: 400;
}

/*Instagram Widget*/
.sidebar .instagram-widget .images-outer {
  position: relative;
  margin: 0px -4px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
}

.sidebar .instagram-widget .image-box1 {
  position: relative;
  float: left;
  width: 33.3333%;
  padding: 0px 6px;
  margin-bottom: 12px;
}

.sidebar .instagram-widget .image-box:nth-child(3),
.sidebar .instagram-widget .image-box:nth-child(6) {
  margin-right: 0px;
}

.images-outer a img {
  border-radius: 8px;
}

.sidebar .instagram-widget .image-box1 .overlay-box {
  position: absolute;
  content: "";
  left: 14px;
  top: 10px;
  bottom: 10px;
  right: 14px;
  display: block;
  z-index: 1;
  opacity: 0;
  text-align: center;
  padding: 8px;
  color: #ffffff;
  font-size: 24px;
  line-height: 44px;
  transition: all 300ms ease;
  background-color: #49c0b6;
  border-radius: 8px;
}

.sidebar .instagram-widget .image-box .overlay-box:before {
  position: absolute;
  top: 50%;
  margin-left: -12px;
  margin-top: -22px;
  display: inline-block;
}

.sidebar .instagram-widget .image-box:hover .overlay-box {
  opacity: 1;
}

.sidebar .instagram-widget .image-box img {
  position: relative;
  display: block;
  width: 100%;
  border-radius: 8px;
  transition: all 300ms ease;
}

/*Tags*/
.sidebar .popular-tags a {
  position: relative;
  display: inline-block;
  line-height: 24px;
  padding: 6px 24px 6px;
  margin: 0px 4px 8px 0px;
  color: var(--para-color);
  text-align: center;
  font-size: 17px;
  border: 1px solid var(--bg-border);
  background-color: var(--bg-white);
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  font-weight: 600;
}

.sidebar .popular-tags a:hover {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  color: #ffffff;
}

.subscribe-widget .widget-content {
  position: relative;
  padding: 32px 25px;
  background-color: var(--widget-bg);
  border-radius: 8px;
}

.subscribe-widget h5 {
  position: relative;
  color: #ffffff;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3em;
  padding-left: 30px;
  margin-bottom: 15px;
}

.subscribe-widget h5:before {
  position: absolute;
  content: "\f0e0";
  left: 0px;
  top: 2px;
  color: #ffffff;
  line-height: 1em;
  font-weight: 400;
  font-size: 20px;
  font-family: "FontAwesome";
}

/* Subscribe Form Three */
.subscribe-form-three {
  position: relative;
}

.subscribe-form-three .form-group {
  position: relative;
  display: block;
  margin: 0;
  width: 100%;
  z-index: 1;
}

.subscribe-form-three .form-group input,
.subscribe-form-three .form-group select,
.subscribe-form-three .form-group textarea {
  position: relative;
  display: block;
  width: 100%;
  font-size: 1.2em;
  line-height: 30px;
  color: var(--para-color);
  padding: 12px 25px;
  overflow: hidden;
  border-radius: 8px;
  transition: all 300ms ease;
  background-color: var(--bg-color);
  border: none;
  outline: none;
}

.subscribe-form-three .form-group input:focus,
.subscribe-form-three .form-group select:focus,
.subscribe-form-three .form-group textarea:focus {
  border-color: #49c0b6;
}

@media (max-width: 992px) {
  .sidebar-widget {
    padding-left: 0px;
  }

  .w3l-text-11 .author-cardview {
    padding: 20px 20px;
  }
}

@media (max-width: 736px) {
  .sidebar-widget {
    margin-bottom: 50px;
  }
}

/*--//blog--*/
